.header-top .mod-scoreboard.style4 .card .teams .team {   font-size: 0.85rem; }

.header-top .mod-scoreboard.style4 .card .teams .team .team-logo.mr-1 img {    padding: 0;    border: none;   max-height: 20px; }

.newsrotator .mod-news-rotator.style1 .control.active {   border: 2px solid #004c97; }

.header-top .mod-scoreboard.style4 .event-location-badge.badge.badge-secondary.m-0.mr-1.align-middle {    background: #004c97 !important; }

.header-top .mod-scoreboard.style4 .prev, .header-top .mod-scoreboard.style4 .next {    border-color: #004c97;    color: #004c97; }
.header-top .mod-scoreboard.style4 .prev:hover, .header-top .mod-scoreboard.style4 .next:hover, 
.header-top .mod-scoreboard.style4 .prev:focus, .header-top .mod-scoreboard.style4 .next:focus { background: #004c97;   color: #fff;}

.sticky-nav-primary .navbar-primary { position:fixed; left:0; right:0; top:0; z-index:1 }

.sr-only {    background: #000;   color: #fff;}

.page-content.schedule-content .btn-toolbar.d-flex .mb-3.mr-3 > .btn.btn-outline-secondary, 
.page-content.schedule-content .table-responsive .event-group .event-row .links .link.text-nowrap.btn.btn-outline-secondary {    border-color: #004c97;   color: #004c97; }
.page-content.schedule-content .btn-toolbar.d-flex .mb-3.mr-3 > .btn.btn-outline-secondary:hover,
.page-content.schedule-content .table-responsive .event-group .event-row .links .link.text-nowrap.btn.btn-outline-secondary:hover{    background: #004c97;   color: #fff; }
.subscribe-links .btn-group.mr-auto .btn.btn-sm.btn-outline-secondary {    border-color: #004c97;   color: #004c97; }
.subscribe-links .btn-group.mr-auto .btn.btn-sm.btn-outline-secondary:hover {    background: #004c97;   color: #fff; }
.filter-buttons.btn-group.btn-group-toggle .btn.btn-outline-secondary {    color: #004c97;   border-color: #004c97; }
.filter-buttons.btn-group.btn-group-toggle .btn.btn-outline-secondary.active,
.filter-buttons.btn-group.btn-group-toggle .btn.btn-outline-secondary:hover{    background: #004c97;;   color: #fff; }
.view-switch.btn-group.btn-group-toggle .btn.btn-outline-secondary {    color: #000;   border-color: #000; }
.view-switch.btn-group.btn-group-toggle .btn.btn-outline-secondary.active,
.view-switch.btn-group.btn-group-toggle .btn.btn-outline-secondary:hover{ background: #004c97; color: #fff; }

/* STAT LEADERS */
.select-dropdown { position:relative; z-index:2; font-size:1rem; color:#000;display:flex;flex-direction:column;align-items:flex-end;}
.select-dropdown:focus,
.select-dropdown:hover { border-color:#005696; outline:none }
.select-dropdown .selection { display:block; position:relative; z-index:2; text-decoration:none; display:block; padding:0 30px 0 12px; line-height:45px; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; cursor:pointer; box-sizing:border-box;width:260px;background:rgba(255,255,255,0.5);color:#001f4c !important;
font-weight:bold !important; font-size: 0.875rem;}
.select-dropdown:after { content:""; display:block; width:0; height:0; position:absolute; right:15px; top:50%; margin-top:-3px; border-style:solid; border-width:6px 6px 0; border-color:#001f4c transparent transparent; z-index: 9; }
.select-dropdown.active:after { border-color:transparent transparent #001f4c; border-width:0 6px 6px }
.select-dropdown ul, 
.select-dropdown li { margin:0; padding:0; list-style:none }
.select-dropdown ul { visibility:hidden; opacity:0; position:absolute; left:auto; right:0; top:45px; max-height:200px; padding:10px 15px; overflow:auto; background:var(--color-primary); border:1px solid #ebebeb; transform:scaleY(0); transform-origin:top; transition:0.5s; width:260px;box-sizing:border-box; max-height: 60vh;}
.select-dropdown.active ul { visibility:visible; opacity:1; transform:scaleY(1) }
.select-dropdown ul li { display:block; padding:5px 0; color:#fff; text-decoration:none; position:relative; cursor:pointer } 
.select-dropdown li.active { display:none }
.select-dropdown ul li:hover { text-decoration:underline }

.league-leaders .cat-title { position:relative; overflow:hidden; padding:10px; margin:15px; width:100%; font-size:1rem; font-weight:700; letter-spacing:0.12em; text-align:center; text-transform:uppercase; color:#ffffff; background:#001f4c; clear:both }
.league-leaders > .row > .col { width:24%; min-width:250px; min-height:300px; padding:0; margin:0 15px 70px; background:#fff; position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.league-leaders .title { margin:0; padding:10px 20px; font-size:0.875em; letter-spacing:0.12em; text-transform:uppercase; color:#fff; background:#005696; font-weight:700 }
.league-leaders .player { padding:10px 20px }
.league-leaders .player-info { float:left; width:70% }
.league-leaders .player-data { float:right; color:#002967; font-weight:700 }
.league-leaders .player-info .player-name { display:block; font-size:1rem; font-weight:700; text-decoration:none; letter-spacing:0; color:#002967 }
.league-leaders .player-name + a { font-size:12px; text-decoration:none; color:#555 !important; font-weight:550; text-transform:uppercase }
.league-leaders .complete-leaders { position:absolute; display:block; right:0; left:0; bottom:-50px; clear:both; width:150px; height:30px; margin:20px auto 0; line-height:30px; font-size:0.75em; text-transform:uppercase; text-decoration:none; text-align:center; color:#005696 !important; border:1px solid #005696; transition:0.3s }
.league-leaders .complete-leaders:before { content:''; position:absolute; top:-21px; left:50%; width:1px; height:20px; background:#005696; transform:translateX(-50%) }
.league-leaders .complete-leaders:focus, 
.league-leaders .complete-leaders:hover { color:#fff !important; background:#005696 }
.section.prefooter .component-heading.mb-3 { font-weight: bold; }
.section.prefooter .select-dropdown .selection { background: #ccc;}
.section.prefooter .stats-leaders h1 { position: relative; overflow: hidden;padding: 10px; margin: 15px 0; width: 100%; font-size: 1rem; font-weight: 700; letter-spacing: 0.12em;
text-align: center; text-transform: uppercase; color: #ffffff; background: #004c97; clear: both; }

.section.prefooter { background: #eee; }
.stats-leaders-contents .table-responsive { background: #fff; }

.component.affiliatelogos ul li:last-child > a[href='#'] {  display: inline-block; cursor: initial; }

.newsrotator .mod-news-rotator .pp { color: #004c97; }

.internal-page .main-wrapper .tab-container.primary > .tab-nav .active a {  color: #fff; }
.internal-page .main-wrapper .tab-container.primary > .tab-nav a { color: var(--color-primary); }



@media only screen and (min-width: 992px) {
    .leaders-col #leaders-toggler { margin-top:-55px }
}

@media(min-width:992px){
    .nav-item.item-1 .dropdown-menu.level-1 .submenu.level-3 > ul > li:first-child {   display: none !important; }
    .dropdown-menu.level-1 {   padding-top: 25px; }
    .dropdown-menu.level-1 .heading.list-group-item-heading.h5 {   text-transform: uppercase; }
    .page-content.schedule-content .table-responsive .table.table-bordered.table-striped.table-bordered td:first-child {   min-width: 100px; }
    #secondary-nav1.navbar-expand .navbar-nav .dropdown-menu {   top: 41px; }
    #secondary-nav1 .h2 .navbar-brand.navbar-page-title {   text-transform: uppercase; }
    .social-header-icon {    position: absolute;    right: calc((100% - 992px) / 2);   bottom: 24px; } 
    .social-header-icon .mod-site-social-links.p-3 ul li a {   color: #fff; }
    .navbar.navbar-primary .dropdown-menu .level-2 > .navbar-yamm-group > ul > li > .d-sm-flex > .flex-grow-1 {    width: 170px !important;   max-width: 170px !important; }
    .navbar.navbar-primary .dropdown-menu .level-2 > .navbar-yamm-group > ul > li > .d-sm-flex{   justify-content: left !important; }
    .leaders-col .standings-switcher .switcher-controls { align-self: flex-end; }
    .leaders-col .standings-switcher .custom-select {  width: auto; min-width: 250px; }

}
@media(min-width:1200px){
    .component.partnerlogos ul li {   padding: 12px 7px; }
    .header .mod-site-header .navbar-primary .navbar-logo img {    max-height: 140px;    margin-bottom: -24px;   margin-top: -24px; transition: all 0.5s;}
    .newsrotator .mod-news-rotator.style1 .control img {    height: 150px;   object-fit: cover; }
    .header-top .mod-scoreboard.style4 .card-body {   padding-top: 0.5rem; padding-bottom: 0.25rem;}
    .header-top  .mod-scoreboard.style4 .prev, .header-top  .mod-scoreboard.style4 .next { width: 40px; }
    .header-top  .mod-scoreboard.style4 {   padding-right: 40px; } 
    .social-header-icon {    position: absolute;    right: calc((100% - 1170px) / 2);   }
    .sticky-nav-primary .header .mod-site-header .navbar-primary .navbar-logo img {  max-height: 100px; margin-bottom: -9px; margin-top: -3px; margin-right: 24px; }
    .sticky-nav-primary .header .mod-site-header.style4 .navbar.navbar-primary .nav-link {   padding: 0.25rem 0.25rem; }
}
@media(min-width:1600px){
     .social-header-icon {    position: absolute;    right: calc((100% - 1500px) / 2);  }
      .newsrotator .mod-news-rotator.style1 .control img {    height: 178px;   object-fit: cover; }
}
@media(max-width:1200px){
    .component.partnerlogos ul { flex-wrap: wrap; }
    .component.partnerlogos ul li {     padding: 10px 10px; }
    .component.partnerlogos li img {   max-height: 45px;}
}
@media(max-width:1024px){
    .social-header-icon {   display: none !important; }
}
@media(max-width:991px){
    .navbar-nav.navbar-primary-social {   display: none !important; }
    .header .nav-item.item-3.dropdown .dropdown-menu.text-left.level-1 ul .item.flex-fill.mb-3.px-md-2 { margin: 0 !important; }
    .header .nav-item.item-3.dropdown .dropdown-menu.text-left.level-1 ul .item.flex-fill.mb-3.px-md-2 .heading.list-group-item-heading { margin: 0 !important; }
}
@media(max-width:767px){
    .component.partnerlogos ul {   display: flex; }
    
    #section-header > .container-fluid.p-0 > .btn.btn-secondary.btn-block.btn-sm { color: #000; }
}